body {
    font-family: sans-serif;
}

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100vw
}

header {
    margin: auto;
    padding: 1em;
}

main,
footer {
    margin: auto;
    max-width: 600px;
    padding: 1em;
}

h1 {
    text-align: center;
}

h2 {
    margin-top: 2em;
}

h3 {
    font-size: 1em;
}

.instructions li {
    margin-left: -1em;
    margin-bottom: 1em;
}

.instructions li::marker {
    font-weight: bold;
}

.instructions li br {
    content: "";
    display: block;
    margin: 0.6em;
}